.c-map-hero .c-map-hero-layout.layout {
  padding-bottom: 0;
}

.c-map-hero .c-map-hero-wrapper {
  border: none;
}

@media (min-width: 75em) {
  .c-map-hero .c-map-hero-wrapper {
    border-left: 2px solid var(--color-ictj-red);
  }
}

.c-map-hero .c-map-hero-wrapper.l--offset-wide {
  padding: 0;
}

@media (min-width: 37.5em) {
  .c-map-hero .c-map-hero-wrapper.l--offset-wide {
    padding: 2rem 0 0 0;
  }
}

@media (min-width: 48em) {
  .c-map-hero .c-map-hero-wrapper.l--offset-wide {
    padding-left: 0;
    padding-top: 0;
  }
}

@media (min-width: 62em) {
  .c-map-hero .c-map-hero-wrapper.l--offset-wide {
    padding-top: 0;
    padding-left: 0;
  }
}

@media (min-width: 75em) {
  .c-map-hero .c-map-hero-wrapper.l--offset-wide {
    padding-left: 0;
    padding-top: 0;
  }
}

.c-map-hero .c-map-hero-wrapper .c-map-hero-interior-content.l--offset {
  padding-left: 0;
  margin-left: 0;
}

@media (min-width: 75em) {
  .c-map-hero .c-map-hero-wrapper .c-map-hero-interior-content.l--offset {
    padding-left: inherit;
    margin: inherit;
  }
}

.c-map-hero .c-map-hero-wrapper .c-map-hero-interior-content .c-map-container {
  display: none;
}

@media (min-width: 48em) {
  .c-map-hero .c-map-hero-wrapper .c-map-hero-interior-content .c-map-container {
    display: block;
  }
}

@media (min-width: 62em) {
  .c-map-hero .field--name-field-map-page-heading .heading-map {
    position: relative;
    bottom: 21px;
  }
}

.c-map-hero .field--name-field-map-page-heading h1 {
  font-family: var(--font-family-sans);
  font-style: normal;
  font-weight: 500;
  font-size: 2rem;
  line-height: 125%;
  margin-bottom: 20px;
  color: var(--color-ictj-blue);
}

@media (min-width: 37.5em) {
  .c-map-hero .field--name-field-map-page-heading h1 {
    font-size: 3rem;
    line-height: 125%;
    margin-bottom: 20px;
  }
}

@media (min-width: 62em) {
  .c-map-hero .field--name-field-map-page-heading h1 {
    font-size: 5.5rem;
    line-height: 125%;
    margin-bottom: 40px;
  }
}

.c-map-hero .field--name-field-map-page-intro {
  font-size: 1.25rem;
  font-family: var(--font-family-serif);
  font-style: normal;
  font-weight: normal;
  line-height: 150%;
  color: var(--color-dark-gray);
  margin-bottom: 40px;
}

@media (min-width: 37.5em) {
  .c-map-hero .field--name-field-map-page-intro {
    font-size: 1.5rem;
  }
}

@media (min-width: 62em) {
  .c-map-hero .field--name-field-map-page-intro {
    font-size: 1.625rem;
  }
}

.bef-links ul {
  margin-left: 0 !important;
}

.bef-links ul li {
  list-style: none;
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
